.. libzim documentation master file, created by
   sphinx-quickstart on Fri Jul 24 15:40:50 2020.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to libzim's documentation!
==================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   usage
   6to7
   api/ref_api
